Results 1 to 3 of 3
  1.    #1  
    I need help with building CLassic for Plam Pixi. I have the Classic orginal IPK, Ipk Packager, ClassicROMContainer zip. I want to know how to rebuild the package so, that it won't expired. Enable Classic PalmOS Emulator in webOS 2 – How To I followed the instructions at the url. I tried everything that told me including downloading the webdocs. It's still not working and everytime i instal the app my Palm Pixi restarts. Please help me!
  2. #2  
    The site that you linked to actually points back here

    There are two set of complete instructions; Authur's (#146) and Sketch42's (#256). One of them will work; just verify that you're using the correct doctor for the Pixi.

    Only a license will keep it from expiring. See here for temp workaround.
  3. #3  
    Quote Originally Posted by p41m3r View Post
    The site that you linked to actually points back here

    There are two set of complete instructions; Authur's (#146) and Sketch42's (#256). One of them will work; just verify that you're using the correct doctor for the Pixi.

    Only a license will keep it from expiring. See here for temp workaround.

    If you mess around with the config files, you can get rid of the screen. I just don't know if I have it activated as I have no internet access in it, but there is no "Please Activate" screen.

Posting Permissions